/* Обратная связь */
.comments-name{
    background: #FDE89C; 
    border-bottom: 1px solid #A3A3A3;
    padding-left: 5px; 
    position: relative; 
    color: #4E4E4E; 
    font:10pt Verdana; 
    line-height:25px}
    
.comments-admin_name{
    background: #CCE6FF; 
    border-bottom: 1px solid #0055AA;
    padding-left: 5px; 
    position: relative; 
    color:navy; 
    font:10pt Verdana; 
    line-height:25px}
    
.comments-time{
    color:navy; 
    position: absolute; 
    top: 0; 
    z-index: 1;
    right: 5px; 
    font:8pt Verdana; 
    line-height:25px}
    
.comments-text{
    color:black; 
    font: 13pt Verdana; 
    padding: 5px 0 30px 0;}
.comments-input{
    font: 13pt Verdana;
    width: 90%;
}
.comments-textarea{
    width:99%; 
    padding: 0; 
    height:100px; 
    font: 13pt Verdana;}

#comments-antispam{
    padding: 10px 10px 10px 90px;
    background: url(../admin/images/code.jpg) no-repeat 3px 10px;
    font: 11pt Verdana;
    line-height: 26px;
}
.comments-parts{
    padding-bottom: 10px;
    font-size: 11pt;
    color: #800C0C;
    font-family: Tahoma;
}
.comments-table{
    border000000: 1px solid grey;
    width: 100%;
    border-collapse:collapse;
}
.comments-table td{
    vertical-align: top;
    width: 50%;
    padding: 10px 0;
}
.comments-karta{
    height: 250px; 
    border: 1px solid grey;
    margin-bottom: 10px;
}

.profileTextarea{
    width: 400px; 
    height: 150px;
    padding: 10px; 
    margin-bottom: 10px;}

.profile-parts{
    color: #800C0C;
    font-family: Tahoma;
}
.par{
    padding: 10px 0 5px 0;
}
.par span{
    color: #800C0C;
    font-family: Tahoma;
}
.font{
    font-size: 12px;
}
/* Новости */  
.news-input{
    font: 13pt Verdana;
    width: 500px; 
    margin: 0 0 10px 0; 
    padding: 0}
    
.news-textarea{
    width: 100%; 
    height: 100px; 
    font: 13pt Verdana;
    margin: 0 0 10px 0; 
    padding: 0}
    
.news-title{
    font: 18pt Verdana; 
    padding: 0 0 10px 0;
    position: relative;}
    
.news-title a{
    font: 14pt Verdana;
    color: navy;}
    
.news-text{
    font: 13pt Verdana; 
    padding-bottom: 15px;
    overflow: hidden; 
    zoom: 1;}

.news-date{
    font: 11pt Verdana; 
    color: gray;
    padding-bottom: 15px;
    clear: both;}
        
.news-pannel{ 
    padding-bottom: 20px;
    clear: both;}
    
.news-pannel a{
    font: 11pt Verdana; 
    color: blue;}
    
.news-navigator{
    text-align: center; 
    padding: 20px 0 30px 0;}
    
.news-parser-add{
    position: absolute;
    top: 5px;
    right: 0px;
    font: 12pt Verdana;}

.news-parser-add a{
    font: 12pt Verdana;
}    
    
/* Фотогаллерея */        
.gallery-album{
    font: 14pt Verdana;
    background: url(./album.png) no-repeat;
    padding: 3px 0 0 50px;
    margin-bottom: 10px;
    min-height: 32px;}

.gallery-album a{
    color: navy;}
    
a.gallery-album-action{
    font: 12pt Verdana;
    color: blue;}
    
.gallery-photo{
    float: left;
    text-align: center;
    padding: 0 10px 20px 0;
    position: relative;
}
.gallery-delphoto{
    display: none;
    position: absolute;
    top: 2px;
    right: 18px;
}
.gallery-description{
    width: 400px;
    background: white;
    text-align: center;}

.gallery-description textarea{
    width: 390px;    
    height: 150px;
    margin: 0;
    padding: 0;
    font: 14pt Verdana;}
    
    
/* Афиша */    
.blog-input{
    font: 13pt Verdana;
    width: 500px; 
    margin: 0 0 10px 0; 
    padding: 0}
    
.blog-title{
    font: 18pt Verdana; 
    padding: 0 0 10px 0;
    position: relative;}
    
.blog-position{
    position: absolute;
    top: -8px;
    right: 0px;
    font: 12pt Verdana; 
    color: #B17730;}
    
.blog-text{
    font: 13pt Verdana; 
    padding-bottom: 15px;
    overflow: hidden; 
    zoom: 1;}
        
.blog-pannel{ 
    padding-bottom: 15px;
    clear: both;}
    
.blog-pannel a{
    font: 11pt Verdana; 
    color: blue;}
    
.blog-navigator{
    text-align: center; 
    padding: 20px 0 30px 0;}
    
/* Афиша 2 */    
.afisha{
    position: relative;
}
.afisha-input{
    font: 13pt Verdana;
    width: 500px; 
    margin: 0 0 10px 0; 
    padding: 0}
    
.afisha-title{
    font: 16pt Verdana;
    
    padding: 0 0 10px 0;
}
    
.afisha-invisible{
    opacity: 0.2;
    
}    
    
.afisha-position{
    position: absolute;
    top: 0px;
    right: -30px;
    font: 12pt Verdana; 
    color: #B17730;
    background: #fff;
    padding: 5px;
    border: 1px solid #efefef;
    border-right: none;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
 .afisha-position a{
    display: block;
 }   
.afisha-text{
    font: 13pt Verdana; 
    padding-bottom: 15px;
    overflow: hidden; 
    zoom: 1;}
    
.afisha-text a.m{
    font:bold 13pt Verdana;    
}

.afisha-pannel{ 
    padding-bottom: 15px;
    clear: both;}
    
.afisha-pannel a{
    font: 11pt Verdana; 
    color: blue;}
    
.afisha-navigator{
    text-align: center; 
    padding: 20px 0 30px 0;}
    
/* Опрос */    
#poll{
    margin: 20px 0; 
    padding: 10px; 
    background: #FFF; 
    border: 1px solid #A6A092;
    border-radius: 10px;
    box-shadow: 5px 5px 9px rgba(0, 0, 0, 0.17);
}
#poll .opinion{
    text-align: center; 
    color: #9E3434; 
    padding-bottom: 5px
}
#poll .into .ask{
    font:bold 11pt Georgia; 
    color: #6D6B6A
}
#poll .into ul{
    list-style-type: none;
    list-style-position: inside; 
    margin: 0 0 8px 0;
    padding: 0;
}
#poll .into ul li{
    border: none; 
    font: 10pt Verdana; 
    padding: 0;
    color: #6D6B6A
}
#poll .into ul li a{
    display: block;
    padding: 4px;
    text-decoration: none;
    color: #6D6B6A
}
#poll .into ul li a:hover{
    background: #F5DBAE;
}
#poll .into .total{
    border-top: solid 1px #646464; 
    font:italic 10pt Verdana; 
    color: green; 
    padding-top: 8px;
}

/* ������ ����������� ��Ȩ���� (priemnaya) */
#pri div{
    font-size: 13px;
    color: navy;
    padding: 15px 0 3px 0;
}
#pri div span{
    color: red;
    font-weight: bold;
}
#pri textarea{
    width: 500px;
    height: 200px;
}
label.error{
    color: red;
    font-size: 14px;
}
input.error, select.error, textarea.error{
    margin-right:10px;
    border:1px solid red;
}

/* cinema */

.film{
    background: #666666 url(/templates/default/images/gradient.png) repeat-x;
    padding: 10px;
    width: 650px;
    margin: 0 0 20px 0;
    
    overflow: hidden; 
    zoom: 1;
}

.film .poster{
    float: left;
    width: 180px;
    overflow: hidden; 
    zoom: 1;
}

.film .poster .sw{
    width: 180px;
    height: 252px;
}

.film .poster a.open_trailer{
    display: block;
    margin-top: 10px;
    padding: 2px 0;
    width: 180px;
    background: #CFCFCF;
    color: navy;
    text-decoration: none;
    font: 10pt Verdana;
    text-align: center;
}

.film .seance{
    float: left;
    color: white;
width: 450px;
    padding-left: 20px;
}

.film .seance .title{
    min-height: 60px;
    font: 16pt Verdana;
}

.film .seance ul{
    list-style:none;
    padding:0;
    margin:0 0 0 0;
}

.film .seance ul li{
    padding-bottom: 10px;
    font: bold 12pt Verdana;
}
.film-create{
    font-weight: bold; 
    color: #009B00;}

/* //////////////////////////////////// */

        .cookie-notification {
            position: fixed;
            background-color: rgba(0, 0, 0, 0.8);
            bottom: 0;
            width: 100%;
            color: white;
            padding: 15px;
        }
        .cookie-notification_hidden_yes {
            display: none;
        }
        .cookie-notification__header {
            margin-bottom: 10px;
            font-size: 23px;
        }
        .cookie-notification__body {
            margin-bottom: 10px;
        }    